
.pslogin-addedoverlay {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 2010;
    background-color: black;
    filter: alpha(opacity=60);
    opacity: 0.6;
    /*display: none;*/
}
#zoo-login-form,#zoo-register-form {padding: 30px 0}

.pslogin-pop-up-form {
    left: 0px;
    top: 0px;
    position:fixed;
    width: 100%;
    z-index: 2020;
    height:100%;
    color:#666666;
    text-align:left;
    /*display:none;*/
    overflow-y: auto;
}

#pslogin-pop-up-bg {
    max-width: 450px;
    font-size: 12px;
    padding: 0 10px 0 10px;
    margin: 10% auto 5% auto;
    color: #444;
    font-family: Arial, Helvetica, sans-serif;
    height: 100%;
    box-sizing: border-box;
}

.pslogin-fake-email-message {
    position: fixed;
    top: 20px;
    width: 100%;
    padding: 0 5%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    z-index: 9999;
}

.pslogin-fake-email-message .content {
    padding: 5px 10px;
    background: #fff;
    max-width: 960px;
    min-width: 250px;
    margin: 0 auto;
    box-shadow: 0 2px 15px 0px rgba(0, 0, 0, 0.42);
    -webkit-box-shadow: 0 2px 15px 0px rgba(0, 0, 0, 0.42);
    -moz-box-shadow: 0 2px 15px 0px rgba(0, 0, 0, 0.42);
    font-size: 14px;
    color: #636363;
    z-index: 9999;
}

.pslogin-fake-email-message p {
    margin: 10px auto;
    text-align: left;
}

.pslogin-fake-email-message .close-message {
    float: right;
}

.pslogin-fake-email-message .close-message:hover {
    cursor: pointer;
    color: #AEAEAE;
}

/*form*/
.w25 { width: 25px!important; }
.w100 { width: 100px; }

.pslogin-block.account-login .content {
    margin: 0;
}

.pslogin-form .registered-users .content {
    margin: 0!important;
}

.pslogin-block.account-login .form-list label,
#checkout-step-login .pslogin-block .form-list label {
    width: auto;
    float: none;
}

.pslogin-block.account-login .form-list .input-box,
#checkout-step-login .pslogin-block .form-list .input-box {
    float: none;
}

#checkout-step-login .col2-set {
    box-sizing: border-box;
}

.pslogin-block.account-login .buttons-set {
    min-height: 40px;
}

.pslogin-block.col2-set {
    margin: 0;
}

.pslogin-block.col2-set .buttons-set {
    padding: 0;
}

.pslogin-block.col2-set .fieldset {
    margin: 15px 0;
}

.pslogin-block button.button span,
.pslogin-block button.button span span {
    height: auto;
}

/* welcome message */
.pslogin-welcome-msg {
    height: 22px;
    line-height: 22px;
    float: none;
    display: inline-block;
    margin: 0 0 5px 0;
}

.pslogin-welcome-msg:after {
    clear: both;
    content: "";
}

.pslogin-welcome-msg img {
    height: 25px;
    display: inline-block;
    padding: 0 5px 0 0;
    float: left;
}

/* Buttons */
.pslogin-block {
    max-width: 350px;
    margin: 15px auto;
}

.pslogin-block * {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.pslogin-block.pslogin-hidden-text .pslogin-button-text {
    display: none!important;
}

.pslogin-block .pslogin-xs {
    display: none!important;
}

.pslogin-block .pslogin-button-image {
    display: block;
}

.pslogin-block .pslogin-clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.pslogin-block .title {
    text-align: center;
    margin-bottom: 10px;
    font-size: 12px;
}

.pslogin-spacer {
    display: block;
    margin: 10px auto;
    position: relative;
    text-align: center;
    line-height: 16px!important;
    top: auto;
    left: auto;
    height: auto;
    width: auto;
    line-height: normal;
    overflow: visible;
    font-size: 13px;
}

.pslogin-spacer table {
    width: 100%;
}

.pslogin-spacer table tr td:first-child { padding-left: 0; }
.pslogin-spacer table tr td:last-child { padding-right: 0; }

.pslogin-spacer table td {
    vertical-align: middle;
    padding: 10px 5px;
}

.pslogin-spacer .pslogin-border {
    border-top: 1px solid #e5e2e2;
    width: 100%;
}

.pslogin-spacer .pslogin-bordertext {
    color: #b2b2b2;
    text-align: center;
    font-size: 11px;
}

.pslogin-spacer.pslogin-showmore .pslogin-bordertext {
    height: 20px;
    line-height: 17px;
    padding: 0;
    border: 1px solid #e5e2e2;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
}

.pslogin-spacer.pslogin-showmore .pslogin-bordertext:hover {
    color: #989898;
    cursor: pointer;
}

.pslogin-spacer .circle {
    width: 90%;
    height: 25px;
    line-height: 22px;
    font-size: 11px;
    border: 1px solid #b2b2b2;
    border-radius: 0px 7px;
    margin: 0 auto;
    background-color: #eeeeee;
}

.pslogin-spacer .circle:hover {
    cursor: pointer;
    background-color: #FAFAFA;
}


.pslogin-block .pslogin-showmore {
    margin-top: 20px;
}

.pslogin-block.pslogin-login .pslogin-buttons {
    display: block;
    padding: 10px 0;
}

.pslogin-block.pslogin-register .pslogin-buttons {
    display: inline-block;
}

.modal-inner-wrap .pslogin-block .pslogin-buttons ul,
.form-login .pslogin-block .pslogin-buttons ul {
    padding-left: 0;
}

.pslogin-block .pslogin-buttons ul {
    padding: 0;
    margin: 0;
}

.pslogin-block .pslogin-buttons ul li {
    display: block;
    float: left;
    line-height: normal;
    list-style: none!important;
    padding: 0!important;
    background: none!important;
    height: 40px;
    margin: 0 0 10px;
    position: relative;
    width: 100%;
}

.pslogin-block .pslogin-buttons ul li a {
    width: 100%!important;
    vertical-align: top;
}
.pslogin-block .pslogin-buttons ul li .pslogin-button-auto {
    width: 100%;
}

.pslogin-block .pslogin-buttons ul li.show-button-image {
    background: none!important;
}

.pslogin-block .pslogin-buttons ul li:hover {
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.pslogin-block .pslogin-buttons ul li span.pslogin-button-auto {
    background-color: #3399cc;
    display: inline-block;
}

.pslogin-block .pslogin-buttons ul li .pslogin-button-icon {
    background: url('../images/social.png');
    display: block;
    float: left;
    width: 40px;
    height: 40px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.pslogin-block .pslogin-buttons ul li .pslogin-button-icon img {
    width: 100%;
}

.pslogin-block .pslogin-buttons ul li a>img {

}

.pslogin-block .pslogin-buttons ul li .pslogin-button-text {
    display: none;
    height: 40px;
    line-height: 40px;
    vertical-align: top;
    padding: 0;
    min-width: 144px;
    box-sizing: border-box;
    font-size: 12px;
    color: white;
    padding-left: 5px;
}

.pslogin-block .pslogin-buttons.pslogin-buttons-showfull .pslogin-button-auto .pslogin-button-text {
    display: inline-block;
}

.pslogin-block .pslogin-buttons .pslogin-button-image {
    display: none;
}

.pslogin-block .pslogin-buttons.pslogin-buttons-showfull .pslogin-button-image {
    display: inline-block;
}

.pslogin-block .pslogin-buttons .pslogin-button-icon-image {
    display: inline-block;
}

.pslogin-block .pslogin-buttons.pslogin-buttons-showfull .pslogin-button-icon-image {
    display: none;
}

.pslogin-block .pslogin-buttons.pslogin-buttons-showfull .pslogin-button-auto.pslogin-has-button-image {
    display: none;
}

.pslogin-block .pslogin-buttons.pslogin-buttons-showfull .pslogin-button-auto.pslogin-has-button-icon-image {
    display: inline-block;
}

.pslogin-block .pslogin-buttons .pslogin-button-auto.pslogin-has-button-icon-image {
    display: none;
}

.pslogin-block .pslogin-buttons .pslogin-button-auto .pslogin-button-icon-image {
    display: inline-block;
    width: 32px;
    height: 32px;
}

.pslogin-block .pslogin-buttons ul li.facebook span.pslogin-button-auto { background-color: #1e4389; }
.pslogin-block .pslogin-buttons ul li.facebook .pslogin-button-icon { background-position: 5px 3px; }

.pslogin-block .pslogin-buttons ul li.twitter span.pslogin-button-auto { background-color: #28a9e2; }
.pslogin-block .pslogin-buttons ul li.twitter .pslogin-button-icon { background-position: -27px 3px; }

.pslogin-block .pslogin-buttons ul li.linkedin span.pslogin-button-auto { background-color: #11669c; }
.pslogin-block .pslogin-buttons ul li.linkedin .pslogin-button-icon { background-position: -163px 3px; }

.pslogin-block .pslogin-buttons ul li.google span.pslogin-button-auto { background-color: #df4b38; }
.pslogin-block .pslogin-buttons ul li.google .pslogin-button-icon { background-position: -130px 3px; }

.pslogin-block .pslogin-buttons ul li.instagram span.pslogin-button-auto { background-color: #9a6e51; }
.pslogin-block .pslogin-buttons ul li.instagram .pslogin-button-icon { background-position: -163px -31px; }

/*======= social buttons =======*/
#prpop-pop-up-bg .pslogin-block {
    text-align: center;
    clear: both;
    margin-bottom: 5px;
}

#prpop-pop-up-bg .prpop-account-create .pslogin-block {
    display: none;
}

#prpop-pop-up-bg .pslogin-block .pslogin-buttons.pslogin-buttons-showfull {
    width: 100%;
}

#prpop-pop-up-bg .pslogin-block li a span.pslogin-button-auto {
    width: 100%;
    position: relative;
    display: block;
    height: 32px;
}

#prpop-pop-up-bg .pslogin-block li a span.pslogin-button-icon {
    position: absolute;
    background-color: inherit;
}

#prpop-pop-up-bg .pslogin-block li a span.pslogin-button-text {
    width: 100%;
    padding-left: 32px;
    font-size: 12px;
}

/*=== modern blue ===*/
#prpop-pop-up-bg.prpop-default .pslogin-spacer {
    margin: 0 auto 10px;
    width: 100%;
}

#prpop-pop-up-bg.prpop-default .pslogin-spacer:before {
    display: block;
    content: "";
    clear: both;
    width: 100%;
}

#prpop-pop-up-bg.prpop-default .pslogin-spacer table {
    margin-top: 15px;
}

#prpop-pop-up-bg.prpop-default .pslogin-block {
    margin-top: 10px;
}

#prpop-pop-up-bg.prpop-default .pslogin-block .pslogin-buttons {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

#prpop-pop-up-bg.prpop-default .pslogin-block li a span.pslogin-button-auto {
    min-width: 32px;
}

#prpop-pop-up-bg.prpop-default .pslogin-block .pslogin-buttons.pslogin-buttons-showfull li {
    width: 70%;
    min-height: 32px;
    margin-bottom: 0px;
    vertical-align: inherit;
    display: inline-block;
    float: none;
}

#prpop-pop-up-bg.prpop-default .pslogin-block .pslogin-buttons li {
    width: auto;
    min-height: 32px;
    margin-bottom: 5px;
    vertical-align: middle;
}

#prpop-pop-up-bg.prpop-default .pslogin-buttons .pslogin-spacer {
    width: 100%;
}

/*=== glamour gray ===*/
#prpop-pop-up-bg.glamour-grey .pslogin-spacer {
    margin: 0 auto 10px;
    width: 100%;
    float: left;
}

#prpop-pop-up-bg.glamour-grey .pslogin-spacer.pslogin-showmore .pslogin-bordertext:hover {
    color: white;
}

#prpop-pop-up-bg.glamour-grey .pslogin-spacer:before {
    display: block;
    content: "";
    clear: both;
    width: 100%;
}

#prpop-pop-up-bg.glamour-grey .pslogin-spacer table {
    margin-top: 15px;
}

#prpop-pop-up-bg.glamour-grey .pslogin-block {
    margin-top: 10px;
}


#prpop-pop-up-bg.glamour-grey .pslogin-block .pslogin-buttons {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

#prpop-pop-up-bg.glamour-grey .pslogin-block .pslogin-buttons.pslogin-buttons-showfull li {
    width: 70%;
    min-height: 32px;
    margin-bottom: 5px;
}

#prpop-pop-up-bg.glamour-grey .pslogin-block .pslogin-buttons li {
    width: auto;
    min-height: 32px;
    margin: 0 5px 5px 0;
    vertical-align: middle;
}

#prpop-pop-up-bg.glamour-grey .pslogin-block li a span.pslogin-button-auto {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    min-width: 32px;
}

#prpop-pop-up-bg.glamour-grey .pslogin-block li a span.pslogin-button-text {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

#prpop-pop-up-bg.glamour-grey .pslogin-block li a span.pslogin-button-icon {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

#prpop-pop-up-bg.glamour-grey .pslogin-buttons.pslogin-buttons-showfull li a span.pslogin-button-icon {
    border-radius: 3px 0 0 3px;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
}

#prpop-pop-up-bg.glamour-grey .pslogin-buttons .pslogin-spacer {
    width: 100%;
}


/*=== light silver ===*/
#prpop-pop-up-bg.simple-form-logo .pslogin-block .pslogin-spacer {
    margin: 10px auto;
    width: 70%;
}

#prpop-pop-up-bg.simple-form-logo .pslogin-border {
    border-top: 1px solid #A5A5A5;
}

#prpop-pop-up-bg.simple-form-logo .pslogin-bordertext {
    color: #444;
}

#prpop-pop-up-bg.simple-form-logo .pslogin-spacer {
    width: 70%;

}

#prpop-pop-up-bg.simple-form-logo .pslogin-block .pslogin-buttons .pslogin-spacer:before {
    display: none;
}

#prpop-pop-up-bg.simple-form-logo .pslogin-block .pslogin-spacer .pslogin-border {
    border-top: 1px solid #A5A5A5;
}

#prpop-pop-up-bg.simple-form-logo .pslogin-block .pslogin-spacer.pslogin-showmore .pslogin-bordertext {
    border: 1px solid #A5A5A5;
    color: #444;
}

#prpop-pop-up-bg.simple-form-logo .pslogin-block .pslogin-spacer.pslogin-showmore .pslogin-bordertext:hover {
    color: black;
}

#prpop-pop-up-bg.simple-form-logo .pslogin-block .pslogin-buttons {
    width: 70%;
    margin: 0 auto;
    text-align: center;
}

#prpop-pop-up-bg.simple-form-logo .pslogin-block .pslogin-buttons.pslogin-buttons-showfull li {
    width: 100%;
    min-width: 32px;
    min-height: 34px;
    margin-bottom: 5px;
}

#prpop-pop-up-bg.simple-form-logo .pslogin-block .pslogin-buttons li {
    width: auto;
    min-width: 34px;
    height: 34px;
    margin: 0 0 5px 0;
}

#prpop-pop-up-bg.simple-form-logo .pslogin-block .pslogin-buttons ul li a {
    display: inline-block;
    width: 100%;
}


#prpop-pop-up-bg.simple-form-logo .pslogin-block li a span.pslogin-button-auto {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(31, 31, 31, 0.47),inset 0px 1px 0px 0px rgba(255, 255, 255, 0.33);
    -moz-box-shadow: 0px 1px 1px 0px rgba(31, 31, 31, 0.47),inset 0px 1px 0px 0px rgba(255, 255, 255, 0.33);
    box-shadow: 0px 1px 1px 0px rgba(31, 31, 31, 0.47),inset 0px 1px 0px 0px rgba(255, 255, 255, 0.33);

}


#prpop-pop-up-bg.simple-form-logo .pslogin-block .pslogin-buttons.pslogin-buttons-showfull li a span.pslogin-button-auto {
    border: 1px solid rgba(0, 0, 0, 0.09);
    height: 34px;
}

#prpop-pop-up-bg.simple-form-logo .pslogin-block li a span.pslogin-button-text {
    height: 34px;
}

#prpop-pop-up-bg.simple-form-logo .pslogin-block li a span.pslogin-button-icon {
    box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.33);
}

#prpop-pop-up-bg.simple-form-logo .pslogin-block .pslogin-buttons.pslogin-buttons-showfull li a span.pslogin-button-icon {
    border: none;
    border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
}

#prpop-pop-up-bg.simple-form-logo .pslogin-block .pslogin-buttons.pslogin-buttons-showfull li a span.pslogin-button-icon {
    height: 32px;
    width: 32px;
}

#prpop-pop-up-bg.simple-form-logo .pslogin-block li a span.pslogin-button-icon {
    border: 1px solid rgba(0, 0, 0, 0.09);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    height: 34px;
    width: 34px;
}

#prpop-pop-up-bg.simple-form-logo .pslogin-buttons .pslogin-spacer {
    width: 100%;
}

/*=== open-id Page ===*/
.pslogin-openid {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: center;
    padding: 20px;
}

.pslogin-openid .network-logo {
    background: url('../images/social_openid.png');
    width: 180px;
    height: 70px;
    margin: 0 auto 15px auto;
}

.pslogin-openid.livejournal .network-logo { background-position: -180px 0; }
.pslogin-openid.verisign .network-logo { background-position: 0 -70px; }

.pslogin-openid input[type=submit] {
    height: 32px;
    line-height: 32px;
    vertical-align: top;
    padding: 0;
    text-align: center;
    min-width: 144px;
    box-sizing: border-box;
    font-size: 12px;
    color: white;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border: 0px;
}

.pslogin-openid input[type=submit]:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.pslogin-openid input[type=text] {
    width: 100%;
    border: 1px solid #D0D0D0;
    height: 30px;
    line-height: 25px;
    margin-bottom: 5px;
    margin-top: 10px;
    padding: 2px;
    box-sizing: border-box;
    font-size: 14px;
}

.pslogin-openid .form-wrapper {
    background-color: #f3f3f3;
    color: #464646;
    width: 300px;
    margin: 0 auto;
    padding: 25px;
    box-shadow: 0px 2px 7px 0px #c1c1c1;
    -moz-box-shadow: 0px 2px 7px 0px #c1c1c1;
    -webkit-box-shadow: 0px 2px 7px 0px #c1c1c1;
    border-radius: 15px;
    font-size: 14px;
}

.pslogin-openid .ajax-loader {
    width: 110px;
    height: 14px;
    margin: 0 auto 5px auto;
}

.pslogin-openid .ajax-loader .image-gif {
    background: url('../images/ajax-loader-h.gif');
    width: 110px;
    height: 14px;
    display: none;
}

.pslogin-openid .ajax-loader .error-text {
    color: red;
    font-size: 11px;
    /*display: none;*/
}



@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {

    .pslogin-block .pslogin-buttons ul li .pslogin-button-icon {
        background: url('../images/social_retina.png');
        background-size: 236px 340px;
        -webkit-background-size: 236px 340px;
        -moz-background-size: 236px 340px;
    }

}

@media screen and ( max-width: 1280px ) {
    .pslogin-block .pslogin-buttons ul li .pslogin-button-text {
        min-width: 130px;
    }
}

@media screen and ( max-width: 1190px ) {
    .pslogin-block .pslogin-buttons ul li .pslogin-button-text {
        min-width: 144px;
    }
}

@media screen and ( max-width: 767px ) {

    .pslogin-block .pslogin-buttons {
        width: 100%;
    }

    .pslogin-block .pslogin-buttons.show-button-text ul li .pslogin-button-text {
        display: inline-block;
    }

    .pslogin-block .pslogin-xs {
        display: inline-block!important;
    }

    .pslogin-block .pslogin-spacer .pslogin-bordertext {

    }

}


@media screen and (max-width: 640px) {

    /*=== social login ===*/
    #prpop-pop-up-bg.prpop-default .pslogin-spacer,
    #prpop-pop-up-bg.prpop-default .pslogin-block .pslogin-buttons {
        width: 60%;
    }

    #prpop-pop-up-bg.glamour-grey .pslogin-spacer {
        float: none;
    }

    #prpop-pop-up-bg.glamour-grey .pslogin-spacer,
    #prpop-pop-up-bg.glamour-grey .pslogin-block .pslogin-buttons {
        width: 60%;
    }

    #prpop-pop-up-bg.prpop-default .pslogin-block .pslogin-buttons.pslogin-buttons-showfull li,
    #prpop-pop-up-bg.glamour-grey .pslogin-block .pslogin-buttons.pslogin-buttons-showfull li {
        width: 100%;
    }

    .pslogin-block .pslogin-buttons ul li {
        margin: 0 0 3px 0;
        width: 100%;
    }

    .pslogin-block .pslogin-buttons ul li span.pslogin-button-auto {
        width: 100%;
    }
    .pslogin-block .pslogin-buttons ul li .pslogin-button-icon {
        position: absolute;
        z-index: 1000;
        background-color: inherit;
        top: 0;
        left: 0;
    }
    .pslogin-block .pslogin-buttons ul li .pslogin-button-text {
        width: 100%;
        position: relative;
        z-index: 100;
    }

}


@media screen and (max-width: 480px) {

    /*=== social buttons ===*/
    #prpop-pop-up-bg.prpop-default .pslogin-spacer,
    #prpop-pop-up-bg.prpop-default .pslogin-block .pslogin-buttons {
        width: 100%;
    }

    #prpop-pop-up-bg.glamour-grey .pslogin-spacer,
    #prpop-pop-up-bg.glamour-grey .pslogin-block .pslogin-buttons {
        width: 100%;
    }

    #prpop-pop-up-bg.simple-form-logo .pslogin-spacer,
    #prpop-pop-up-bg.simple-form-logo .pslogin-block .pslogin-buttons {
        width: 100%;
    }

}

/*=== animate ===*/
#pslogin-pop-up-bg {
    -webkit-animation-duration: 1s;
    -moz-animation-duration:1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeInDownBig {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -2000px, 0);
        -moz-transform: translate3d(0, -2000px, 0);
        transform: translate3d(0, -2000px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        -moz-transform: none;
        transform: none;
    }
}

@-moz-keyframes fadeInDownBig {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -2000px, 0);
        -moz-transform: translate3d(0, -2000px, 0);
        transform: translate3d(0, -2000px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        -moz-transform: none;
        transform: none;
    }
}

@keyframes fadeInDownBig {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -2000px, 0);
        -moz-transform: translate3d(0, -2000px, 0);
        transform: translate3d(0, -2000px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        -moz-transform: none;
        transform: none;
    }
}

.fadeInDownBig {
    -webkit-animation-name: fadeInDownBig;
    -moz-animation-name: fadeInDownBig;
    animation-name: fadeInDownBig;
}


.register-container-flex, .login-container-flex{
    display: flex;
    overflow: hidden;
}


.button-login-left-form .pslogin-block,
.button-login-right-form .pslogin-block,
.button-register-left-form .pslogin-block,
.button-register-right-form .pslogin-block {
    margin: 0 0 20px 0!important;
}
.button-login-left-form .pslogin-block .pslogin-spacer,
.button-login-right-form .pslogin-block .pslogin-spacer,
.button-register-left-form .pslogin-block .pslogin-spacer,
.button-register-right-form .pslogin-block .pslogin-spacer {
    margin: 0 0 10px;
}
.button-login-social:before,
.button-register-social:before {
    content: '';
    color: gray;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 21px;
    width: 21px;
    z-index: 1;
    background: #fff;
    text-align: center;
    line-height: 30px;
}
.button-login-social:after,
.button-register-social:after {
    content: '';
    position: absolute;
    background: #aaa;
    top: 0;
    bottom: 0;
    width: 1px;
    margin: auto;
    height: 100%;
    display: block!important;
    -moz-box-shadow: 0 8.8em 0 0 #a5a5a5;
    -webkit-box-shadow: 0 8.8em 0 0 #a5a5a5;
    box-shadow: 0 8.8em 0 0 #a5a5a5;
}
.button-login-social.button-login-right-form,
.button-register-social.button-login-right-form,
.button-login-social.button-register-right-form,
.button-register-social.button-register-right-form {
    padding-left: 35px;
}
.button-login-social.button-login-right-form .pslogin-block,
.button-register-social.button-login-right-form .pslogin-block,
.button-login-social.button-register-right-form .pslogin-block,
.button-register-social.button-register-right-form .pslogin-block {
    float: left;
}
.button-login-social.button-login-right-form:before,
.button-register-social.button-login-right-form:before,
.button-login-social.button-register-right-form:before,
.button-register-social.button-register-right-form:before {
    left: 0;
}
.button-login-social.button-login-right-form:after,
.button-register-social.button-login-right-form:after,
.button-login-social.button-register-right-form:after,
.button-register-social.button-register-right-form:after {
    left: 10px;
}
.button-login-social.button-login-left-form,
.button-register-social.button-login-left-form,
.button-login-social.button-register-left-form,
.button-register-social.button-register-left-form {
    padding-right: 35px;
}
.button-login-social.button-login-left-form .pslogin-block,
.button-register-social.button-login-left-form .pslogin-block,
.button-login-social.button-register-left-form .pslogin-block,
.button-register-social.button-register-left-form .pslogin-block {
    float: right;
}
.button-login-social.button-login-left-form:before,
.button-register-social.button-login-left-form:before,
.button-login-social.button-register-left-form:before,
.button-register-social.button-register-left-form:before {
    right: 0;
}
.button-login-social.button-login-left-form:after,
.button-register-social.button-login-left-form:after,
.button-login-social.button-register-left-form:after,
.button-register-social.button-register-left-form:after {
    right: 10px;
}
